Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox 3.01.15 will not allow use of Accelerator from Access The Net isp. Is there an upgrade I need?

more options

I just upgraded to FireFox 3.01.15 and now my ISP accelerator will not work. I still can connect to the net, but at a slower speed without the accelerator. I am using Access The Net isp with SlipStream sp integrator 6.0.2

All Replies (1)

more options

Contact your ISP about them providing an updated version of that accelerator.

BTW, 3.0.15 isn't supported by Mozilla any more. You really should upgrade to 3.5.10 or 3.6.6.